<component name="libraryTable">
  <library name="MiPush_SDK_Server_Http2_1.0.14">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/service/libs/MiPush_SDK_Server_Http2_1.0.14.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>